@charset "utf-8";
/* CSS Document */
body { margin: 0; padding: 0; background-color: #121212; font-family: Arial, Helvetica, Sans-Serif; }
div { display:block; }
p { font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #666666; }
a { color: #ff9001; text-decoration: none; }
a:link { color: #ffda8c; text-decoration: none; }
a:visited { color: #ffda8c; text-decoration: none; }
a:active { color: #ffda8c; text-decoration: none; }
a:hover { color: #c68881; text-decoration: underline; }
div#bodyblock { margin: 0; padding: 0; width: 100%; height: 100%; background: #121212 url('images/bg_china_bw2.jpg') no-repeat top; }
div#container { width: 830px; margin: 0 auto; padding: 0;  }
div#content { border-top: 1px solid #6e3535; border-bottom: 1px solid #6e3535; float: left; width: 760px; height: 100%; margin: 0 auto; background: #2c120d url('images/corners_top.gif') no-repeat top; padding: 0; overflow: hidden; }
div#borderL { clear: none; float: left; width: 24px; padding: 0; height: 100%; min-height: 847px; background: url('images/border_l.gif') repeat-y top; overflow: hidden; }
div#borderR { float: left; width: 24px; padding: 0; height: 100%; min-height: 847px; background: url('images/border_r.gif') repeat-y top; overflow: hidden; }
div#flash { height: 530px; border: 0; } 
div#middle { margin: 0; clear: both; text-align: center; }
div#middle img { margin: 0 2px 0 2px; border: 0; }
div#middle p { text-align: center; font-size: 11px; font-weight: bold; }
div#legal { height: 130px; margin: 0; background: url('images/corners_bottom.gif') no-repeat bottom; }
div#legal div.logos { width: 582px; margin: 0 auto; }
div#legal div.text { margin: 0 auto; }
div#legal img { border: 0; margin: 0 12px 0 12px; vertical-align: middle; }
div#legal p { font-size: 10px; width: 480px; margin: 0 auto; text-align: center; }
div#bottomcontainer { width: 844px; margin: 0 auto; padding: 0; clear: both; }
div#bottom { width: 830px; height: 60px; margin: 0 auto; padding: 0; position: absolute; background: #121212 url('images/bottomends.gif') no-repeat 0 0; }

br.break { clear: both; margin: 0; padding: 0; } 
hr { border: 0; background-color: #6e3535; color: #6e3535; margin: 0 74px 0 74px; height: 1px; }